header {
    position: relative;
    background-color: black;
    height: 80vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}

header video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    transform: translateX(-50%) translateY(-50%);
}

header .container {
    position: relative;
    z-index: 2;
}

body {
    overflow-x: hidden;
    scroll-behavior: smooth;
    margin: 0;
}

header .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 1;
}

header {
    background: url('https://occ-0-2164-2186.1.nflxso.net/dnm/api/v6/9pS1daC2n6UGc3dUogvWIPMR_OU/AAAABeRUbzWsFz2DqO9Dv3RdC5cCoMRdrTxh0nlH1tb-uQFRmhSB1Gh8WLgqfxAsby7V1HPwQDXUVbtCAE1Prw3JWWNenSAnc2WngS5Z_l6sjsM6s00EvQ.webp?r=520') black no-repeat center center scroll;
}

header video {
    display: none;
}

.navbar[data-sticky=top].scrolled.navbar-dark {
    background: #000000;
    border-bottom-color: transparent;
}

.navbar-dark {
    border-bottom: 0;
}

.fonts {
    font-family: 'Roboto', sans-serif;
    color: white;
}

.bt:hover {
    color: black;
    background-color: white;
}

.bt {
    background-color: rgba(51, 51, 51, 0.4);
    color: white;
}

.bt1 {
    color: whitesmoke;
}

.black_background {
    background-color: rgb(12, 12, 12);
}

.slider {
    width: 70%;
}



.slick-slide img {
    width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: rgb(233, 15, 15);
}

.slick-next:before {
    content: '→';
    font-family: 'slick';
    font-size: 22px;
    line-height: 1;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev:before {
    font-family: 'slick';
    font-size: 22px;
    line-height: 1;
    -moz-osx-font-smoothing: grayscale;
}

img {
    background-size: cover;
}

.active {
    background: rgb(7, 7, 7);
}

.navbar .nav-link {
    color: #fff;
}

.solid {
    background-color: rgb(12, 12, 12);
    transition: background-color 0s ease 0s;
    box-shadow: 0 0 14px rgb(0, 0, 0);
}

.wrapper {
    display: grid;
    grid-template-columns: repeat(5, 100%);
    overflow: hidden;
    scroll-behavior: smooth;
    margin-top: 0;
    margin-bottom: 0 !important;
}

.wrapper section {
    width: 97.5%;
    position: relative;
    display: grid;
    grid-template-columns: repeat(5, auto);
}

.item {
    padding: 10px 1px;
    transition: transform .2s;
    background-size: cover;
}

.item:hover {
    transform: scale(1.2);
}

@media only screen and (max-width: 600px) {
    .navbar {
        background-color: black;
    }

    .ico {
        font-size: 19px;
    }

    .block-img {
        width: 153px;
        margin-left: 120px;
        padding-top: 0;
        margin-top: 0;
    }

    .block-p {
        font-size: smaller;
    }

    .embed-responsive-item {
        display: none;
    }
}

@media (min-width: 768px) {
    .h-md-100 {
        height: 70vh;
    }
}

.slick-prev {
    left: 1px;
}

.slick-next {
    right: -19px;
}

.slick-list {
    margin-left: 7px;
}

.slick-arrow {
    z-index: 10;
}


.image-container-slide img{

border-radius: 6px;
}



@media (min-width: 1200px) {
    .center .slick-slide {
        width: 16.66667%;
    }
    .slick-slide {
        margin: 0px 5px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .center .slick-slide {
        width: 25%;
    }
    .slick-slide {
        margin: 0px 3px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .center .slick-slide {
        width: 33.33333%;
    }
    .slick-slide {
        margin: 0px 2px;
    }
}

@media (max-width: 500.98px) and (max-width: 767.98px) {
    .center .slick-slide {
        width: 50%;
    }
    .slick-slide {
        margin: 0px 1px;
    }
}

